@media screen and (max-width: 768px){
	
.box-nav li a{
	padding:15px 0;
}

}
@media screen and (max-width: 520px){

header{
	
}
header .button{
	display:block;
}
.box-nav{
	position: absolute;
    top: -23px;
    min-height: 100%;
    z-index: 9;
    left: -100%;
    font-size: 14px;
    background:#daac58;
}
.box-nav ul{
	display: block;
	margin: 0 -15px;
}
.box-nav li{
	text-align:left;
	border-bottom: 1px solid #FFF;
	padding:0 15px;
}
.box-nav li:first-child{
	display:block;
}
.box-nav li a{
	padding: 15px 15px;
}

.box-product-detail .goto{
	position: fixed;
    bottom: 0px;
    width: 100%;
    margin: 0;
    left: 0;
    z-index: 2;
    border-radius: 0;
	background: #23baca;
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#23baca),to(#48f500));
    background: -webkit-linear-gradient(top,#23baca,#48f500);
    background: -moz-linear-gradient(top,#23baca,#48f500);
    background: -ms-linear-gradient(top,#23baca,#48f500);
    background: -o-linear-gradient(top,#23baca,#48f500);
}

#back-to-top{
	bottom:60px;
}


.box-content .content h1{
	line-height:30px;
	font-size:20px;
	padding:0;
	margin:0;
}
.box-content .content h2{
	line-height:30px;
	font-size:17px;
	padding:0;
	margin:0;
}
.box-content .content h3{
	line-height:30px;
	font-size:15px;
	padding:0;
	margin:0;
}

}